NAME
	more - browse or page through a text file

SYNOPSIS
	more filename
	more -l pagelength

DESCRIPTION
	more is a filter that displays the contents of a text file
	on the screen, a selected number of rows are scrolled before
	pausing. The text "More: --xx-- <cr>,d,u,b,#,q> " is then 
	displayed where "xx" denotes the last displayed line-number.
	'more' now expects you to enter one of the following commands:

	<cr> 	- display the next page of text

	d	- display just 4 lines more of text

	u	- back one page

	#	- display text from the given line number

	q	- quit more.

OPTIONS
	filename 	- see description above

	-l pagelength	- set more to display text in 'pagelength' 
			  line chunks. This information is stored 
			  when you type "save". You can also set
		          this value with the command 'wizopt'.

SEE ALSO
	cat, head, wizopt, tail

